@charset "utf-8";
/* CSS Document */


<style type="text/css">

.style1 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.head1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.head2 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; }
.headinmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	width: 140px;
	float: right;
	right: 0px;
	text-align: justify;
	left: 6px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 5px;
	background-image: url(images/void1_g3.jpg);
}
.linksinmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-right: 14px;
}

.head3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.head4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.head3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 8px;
	padding-top: 2px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding: 12px;
}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */


.thumbnail{
	position: relative;
	z-index: 0;
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #000000;
	background-color: #CCCCCC;
	font-weight: bold;
	vertical-align: middle;
	opacity:.95;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;opacity:.9;
	
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: lightyellow;
	opacity:.99;
	padding: 5px;
	left: -100px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
	opacity:1;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -17px;
	left: -300px;
	float: none;
	position: absolute;
}

</style>
.text_nospace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding: 12px;
}
.textnospace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
.textspacer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.head5 {
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.style2under {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 12px;
	margin: 0px;
}
.lineright {
	margin: 0px;
	background-position: right;
	text-align: right;
}
.textsmaler {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
	padding: 0px;
	width: 100%;
}
